# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "arday11ChessLibrary"
version = "0.1.2"
build = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "test"
readme = false
license = "MIT"

[profile.dev]
opt-level = 1

[profile.release]
opt-level = 3

[lib]
name = "arday11ChessLibrary"
path = "src/lib.rs"

[dependencies]
